<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{8177CFD1-097C-4D4E-919D-8B519289496E}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>SuperDesign</RootNamespace>
    <AssemblyName>SuperDesign</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>..\..\Bin\Debug\SuperDesign\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>gaim_48px_29650_easyicon.net.ico</ApplicationIcon>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="HtmlAgilityPack">
      <HintPath>..\..\Bin\Debug\SupperDesign\HtmlAgilityPack.dll</HintPath>
    </Reference>
    <Reference Include="ICSharpCode.TextEditor">
      <HintPath>..\..\Bin\Debug\SupperDesign\ICSharpCode.TextEditor.dll</HintPath>
    </Reference>
    <Reference Include="MGdUI">
      <HintPath>..\..\Bin\Debug\SupperDesign\MGdUI.dll</HintPath>
    </Reference>
    <Reference Include="MyDb">
      <HintPath>..\..\Bin\Debug\SupperDesign\MyDb.dll</HintPath>
    </Reference>
    <Reference Include="MyDb_SQLite">
      <HintPath>..\..\Bin\Debug\SupperDesign\MyDb_SQLite.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=6.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\Bin\Debug\SupperDesign\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="ryControls">
      <HintPath>..\..\Bin\Debug\SupperDesign\ryControls.dll</HintPath>
    </Reference>
    <Reference Include="RyWeb">
      <HintPath>..\..\Bin\Debug\SupperDesign\RyWeb.dll</HintPath>
    </Reference>
    <Reference Include="SCREEN_CAPTURE">
      <HintPath>..\..\Bin\Debug\SupperDesign\SCREEN_CAPTURE.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Design" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="WeifenLuo.WinFormsUI.Docking">
      <HintPath>..\..\Bin\Debug\SupperDesign\WeifenLuo.WinFormsUI.Docking.dll</HintPath>
    </Reference>
    <Reference Include="WeifenLuo.WinFormsUI.Docking.ThemeVS2015">
      <HintPath>..\..\Bin\Debug\SupperDesign\WeifenLuo.WinFormsUI.Docking.ThemeVS2015.dll</HintPath>
    </Reference>
    <Reference Include="XPTable">
      <HintPath>..\..\Bin\Debug\SupperDesign\XPTable.dll</HintPath>
    </Reference>
    <Reference Include="zxing">
      <HintPath>..\..\Bin\Debug\SupperDesign\zxing.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Controls\ContextMenuStripHighlightText.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\ContextMenuStripHighlightText.Designer.cs">
      <DependentUpon>ContextMenuStripHighlightText.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ContextMenuStripRichText.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\ContextMenuStripRichText.Designer.cs">
      <DependentUpon>ContextMenuStripRichText.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\FindAndReplaceForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Controls\FindAndReplaceForm.designer.cs">
      <DependentUpon>FindAndReplaceForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\FrmInsertUnixTime.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Controls\FrmInsertUnixTime.Designer.cs">
      <DependentUpon>FrmInsertUnixTime.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\FrmText.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Controls\FrmText.Designer.cs">
      <DependentUpon>FrmText.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\FrmTitle.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Controls\FrmTitle.Designer.cs">
      <DependentUpon>FrmTitle.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\MenuRight.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\MenuRight.Designer.cs">
      <DependentUpon>MenuRight.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\MingFolding.cs" />
    <Compile Include="Form1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form1.Designer.cs">
      <DependentUpon>Form1.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmMessageBox.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmMessageBox.Designer.cs">
      <DependentUpon>FrmMessageBox.cs</DependentUpon>
    </Compile>
    <Compile Include="Globals.cs" />
    <Compile Include="Manager\FrmSetting.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Manager\FrmSetting.Designer.cs">
      <DependentUpon>FrmSetting.cs</DependentUpon>
    </Compile>
    <Compile Include="Manager\HtmlFormater.cs" />
    <Compile Include="Manager\JsonSplit.cs" />
    <Compile Include="Manager\ClsPY.cs" />
    <Compile Include="Manager\FrmAddTools.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Manager\FrmAddTools.Designer.cs">
      <DependentUpon>FrmAddTools.cs</DependentUpon>
    </Compile>
    <Compile Include="Manager\Itrycn_Info.cs" />
    <Compile Include="Manager\Json.cs" />
    <Compile Include="Manager\ReactorXML.cs" />
    <Compile Include="Manager\RyProject.cs" />
    <Compile Include="Manager\TotalCount.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Tools\FrmColor.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Tools\FrmColor.Designer.cs">
      <DependentUpon>FrmColor.cs</DependentUpon>
    </Compile>
    <Compile Include="Tools\FrmCreateProject.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Tools\FrmCreateProject.Designer.cs">
      <DependentUpon>FrmCreateProject.cs</DependentUpon>
    </Compile>
    <Compile Include="Tools\FrmEncode.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Tools\FrmEncode.Designer.cs">
      <DependentUpon>FrmEncode.cs</DependentUpon>
    </Compile>
    <Compile Include="Tools\FrmJson.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Tools\FrmJson.Designer.cs">
      <DependentUpon>FrmJson.cs</DependentUpon>
    </Compile>
    <Compile Include="Tools\FrmPathInfo.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Tools\FrmPathInfo.Designer.cs">
      <DependentUpon>FrmPathInfo.cs</DependentUpon>
    </Compile>
    <Compile Include="Tools\FrmProject.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Tools\FrmProject.Designer.cs">
      <DependentUpon>FrmProject.cs</DependentUpon>
    </Compile>
    <Compile Include="Tools\FrmProjectSearch.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Tools\FrmProjectSearch.Designer.cs">
      <DependentUpon>FrmProjectSearch.cs</DependentUpon>
    </Compile>
    <Compile Include="Tools\FrmQrCode.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Tools\FrmQrCode.Designer.cs">
      <DependentUpon>FrmQrCode.cs</DependentUpon>
    </Compile>
    <Compile Include="Tools\FrmRegex.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Tools\FrmRegex.Designer.cs">
      <DependentUpon>FrmRegex.cs</DependentUpon>
    </Compile>
    <Compile Include="Tools\FrmSetup.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Tools\FrmSetup.Designer.cs">
      <DependentUpon>FrmSetup.cs</DependentUpon>
    </Compile>
    <Compile Include="Tools\FrmStrCount.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Tools\FrmStrCount.Designer.cs">
      <DependentUpon>FrmStrCount.cs</DependentUpon>
    </Compile>
    <Compile Include="Tools\FrmStrToCode.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Tools\FrmStrToCode.Designer.cs">
      <DependentUpon>FrmStrToCode.cs</DependentUpon>
    </Compile>
    <Compile Include="Tools\FrmTime.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Tools\FrmTime.Designer.cs">
      <DependentUpon>FrmTime.cs</DependentUpon>
    </Compile>
    <Compile Include="Tools\FrmToolsBox.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Tools\FrmToolsBox.Designer.cs">
      <DependentUpon>FrmToolsBox.cs</DependentUpon>
    </Compile>
    <Compile Include="Manager\FrmToolsSearch.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Manager\FrmToolsSearch.Designer.cs">
      <DependentUpon>FrmToolsSearch.cs</DependentUpon>
    </Compile>
    <Compile Include="Tools\FrmWebGet.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Tools\FrmWebGet.Designer.cs">
      <DependentUpon>FrmWebGet.cs</DependentUpon>
    </Compile>
    <Compile Include="Tools\FrmXpath.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Tools\FrmXpath.Designer.cs">
      <DependentUpon>FrmXpath.cs</DependentUpon>
    </Compile>
    <EmbeddedResource Include="Controls\ContextMenuStripHighlightText.resx">
      <DependentUpon>ContextMenuStripHighlightText.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ContextMenuStripRichText.resx">
      <DependentUpon>ContextMenuStripRichText.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\FindAndReplaceForm.resx">
      <DependentUpon>FindAndReplaceForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\FrmInsertUnixTime.resx">
      <DependentUpon>FrmInsertUnixTime.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\FrmText.resx">
      <DependentUpon>FrmText.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\FrmTitle.resx">
      <DependentUpon>FrmTitle.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form1.resx">
      <DependentUpon>Form1.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmMessageBox.resx">
      <DependentUpon>FrmMessageBox.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Manager\FrmAddTools.resx">
      <DependentUpon>FrmAddTools.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Manager\FrmSetting.resx">
      <DependentUpon>FrmSetting.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <EmbeddedResource Include="Tools\FrmColor.resx">
      <DependentUpon>FrmColor.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Tools\FrmCreateProject.resx">
      <DependentUpon>FrmCreateProject.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Tools\FrmEncode.resx">
      <DependentUpon>FrmEncode.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Tools\FrmJson.resx">
      <DependentUpon>FrmJson.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Tools\FrmPathInfo.resx">
      <DependentUpon>FrmPathInfo.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Tools\FrmProject.resx">
      <DependentUpon>FrmProject.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Tools\FrmProjectSearch.resx">
      <DependentUpon>FrmProjectSearch.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Tools\FrmQrCode.resx">
      <DependentUpon>FrmQrCode.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Tools\FrmRegex.resx">
      <DependentUpon>FrmRegex.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Tools\FrmSetup.resx">
      <DependentUpon>FrmSetup.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Tools\FrmStrCount.resx">
      <DependentUpon>FrmStrCount.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Tools\FrmStrToCode.resx">
      <DependentUpon>FrmStrToCode.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Tools\FrmTime.resx">
      <DependentUpon>FrmTime.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Tools\FrmToolsBox.resx">
      <DependentUpon>FrmToolsBox.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Manager\FrmToolsSearch.resx">
      <DependentUpon>FrmToolsSearch.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Tools\FrmWebGet.resx">
      <DependentUpon>FrmWebGet.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Tools\FrmXpath.resx">
      <DependentUpon>FrmXpath.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <Content Include="gaim_48px_29650_easyicon.net.ico" />
  </ItemGroup>
  <ItemGroup />
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <PropertyGroup>
    <PreBuildEvent>
    </PreBuildEvent>
  </PropertyGroup>
</Project>